<!DOCTYPE html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Gallery Test</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="styles.css">
</head>

<body>
    <!--Header-->
    <header>
        <div class="content myheader";>
            <div>
                <a href="#">
                    <img src="img/logo.svg" alt="Logo">
                </a>
                <h2>LOGO</h2>
            </div>
            <nav>
                <a href="">Fotos</a>
            </nav>
        </div>
    </header>

    <!--Main-->
    <main class="content";>
        <div>
            <h2>Osom Galeri</h2>
        </div>
        <div class="gallery";>
            <div>
                <img src="img/sample_img_01.png" alt="No se pudo cargar la imagen">
                <p>Título de la Imagen</p>
            </div>
            <div>
                <img src="img/sample_img_02.png" alt="No se pudo cargar la imagen">
                <p>Título de la Imagen</p>
            </div>
            <div>
                <img src="img/sample_img_03.png" alt="No se pudo cargar la imagen">
                <p>Título de la Imagen</p>
            </div>
            <div>
                <img src="img/sample_img_04.png" alt="No se pudo cargar la imagen">
                <p>Título de la Imagen</p>
            </div>
            <div>
                <img src="img/sample_img_02.png" alt="No se pudo cargar la imagen">
                <p>Título de la Imagen</p>
            </div>
            <div>
                <img src="img/sample_img_04.png" alt="No se pudo cargar la imagen">
                <p>Título de la Imagen</p>
            </div>
            <div>
                <img src="img/sample_img_02.png" alt="No se pudo cargar la imagen">
                <p>Título de la Imagen</p>
            </div>
            <div>
                <img src="img/sample_img_01.png" alt="No se pudo cargar la imagen">
                <p>Título de la Imagen</p>
            </div>
            <div>
                <img src="img/sample_img_03.png" alt="No se pudo cargar la imagen">
                <p>Título de la Imagen</p>
            </div>
            <div>
                <img src="img/sample_img_04.png" alt="No se pudo cargar la imagen">
                <p>Título de la Imagen</p>
            </div>
            <div>
                <img src="img/sample_img_01.png" alt="No se pudo cargar la imagen">
                <p>Título de la Imagen</p>
            </div>
            <div>
                <img src="img/sample_img_02.png" alt="No se pudo cargar la imagen">
                <p>Título de la Imagen</p>
            </div>
        </div>
    </main>

    <!--Footer-->
    <footer>
        <div class="content myfooter" ;>
            <div>
                    <h2>¡Vuelva Prontos!</h2>
                    <p>Este sitio respeta las cuatro libertades del software libre.</p>
                    <p>Si no perjudicas a otros puedes hacer cuanto quieras con libertad.</p>
            </div>
            
            <a href="#">
                <img src="img/arrow.svg" alt="Arrow">
            </a>

        </div>
    </footer>
</body>

</html>